Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
HBase >> mail # user >> Upgrade from HBase 0.94.6-cdh4.4.0 to 0.94.14


+
Kristoffer Sjögren 2013-12-21, 15:01
+
Ted Yu 2013-12-21, 15:29
Copy link to this message
-
答复: Upgrade from HBase 0.94.6-cdh4.4.0 to 0.94.14
It's a CDH related question, let me forward this thread to the right list.

Thanks,
________________________________________
发件人: Kristoffer Sjögren [[EMAIL PROTECTED]]
发送时间: 2013年12月21日 23:01
收件人: [EMAIL PROTECTED]
主题: Upgrade from HBase 0.94.6-cdh4.4.0 to 0.94.14

Hi

We are running HBase 0.94.6-cdh4.4.0 and wonder what the best way would be
to upgrade to 0.94.14 and still have some compliance to cdh?

As far as i know, there are no cloudera apt packages for 0.94.14?

Cheers,
-Kristoffer
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB